/* Class = "NSTextFieldCell"; title = "Preset:"; ObjectID = "T7g-Or-Uws"; */
"T7g-Or-Uws.title" = "Voreinstellung:";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "jJI-wF-NuU"; */
"jJI-wF-NuU.title" = "Höhe:";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "mHa-yu-Qmd"; */
"mHa-yu-Qmd.title" = "Breite:";

